

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html 
     PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title>Privacy Policy :: Fantasy Hockey Pool</title>
<link rel="stylesheet" type="text/css" href="styles.css" />
<link rel="stylesheet" href="css/lightbox.css" type="text/css" />
<script src="scripts/prototype.js" type="text/javascript"></script>
<script src="scripts/lightbox.js" type="text/javascript"></script>
<meta name="robots" content="all,index,follow" />
<meta name="rating" content="general,safe for kids" />
<meta name="category" content="Hockey, Master Home Page" />
<meta name="description" content="HockeyDraft.ca tracks your group's fantasy hockey pools so you don't have to!  HockeyDraft is Canada's #1 ranked fantasy hockey pool service." />
<meta name="keywords" content="fantasy hockey,hockey pool,fantasy sports,fantasy hockey pools,hockey pools,fantasy,hockey,pool,pools,nhl,sports,website,canada" />
<meta name="ms.locale" content="en" />
<meta http-equiv="content-language" content="en-us" />
<!-- District M Header Bid Script for hockeydraft.ca -->
<script type='text/javascript' src='//hi.districtm.ca/v3.0.102955.js'></script>
<script type='text/javascript' src='//hi.districtm.ca/currency.js'></script>
<script type='text/javascript' src='//cdn.districtm.ca/v4.0.header.min.js'></script>
<!-- End District M Header Bid Script -->

<script type='text/javascript'>
var googletag = googletag || {};
googletag.cmd = googletag.cmd || [];
(function() {
var gads = document.createElement('script');
gads.async = true;
gads.type = 'text/javascript';
var useSSL = 'https:' == document.location.protocol;
gads.src = (useSSL ? 'https:' : 'http:') + 
'//www.googletagservices.com/tag/js/gpt.js';
var node = document.getElementsByTagName('script')[0];
node.parentNode.insertBefore(gads, node);
})();
</script>

<script type='text/javascript'>
googletag.cmd.push(function() {
googletag.defineSlot('/51412017/HockeyDraft_300x250_ROS', [[300, 250], [300, 360], [336, 280]], 'div-gpt-ad-1384919938671-0').addService(googletag.pubads());
googletag.defineSlot('/51412017/HockeyDraft_728x90_ROS', [728, 90], 'div-gpt-ad-1384919938671-1').addService(googletag.pubads());
googletag.defineSlot('/51412017/HockeyDraft_Home2_300x250', [[300, 250], [336, 280]], 'div-gpt-ad-1384919938671-2').addService(googletag.pubads());
googletag.defineSlot('/51412017/HockeyDraft_Live_Yesterday', [300, 360], 'div-gpt-ad-1384969309146-0').addService(googletag.pubads());
googletag.pubads().enableSingleRequest();
googletag.enableServices();
});
</script>

<!------ OAS SETUP begin ------>
<SCRIPT>
var a = Math.floor(Math.random()*9999999999+1)
var random_number = a;
</SCRIPT>
<!------ OAS  SETUP end ------>
</head>

<body>

<div id="leaderboard_wrapper">
<div class="leaderboard">
<!-- HockeyDraft_728x90_ROS -->
<div id='div-gpt-ad-1384919938671-1' style='width:728px; height:90px;'>
<script type='text/javascript'>
googletag.cmd.push(function() { googletag.display('div-gpt-ad-1384919938671-1'); });
</script>
</div>
</div>
</div>


<div class="headerWrapper">
	<div class="siteBlock">
		
		<div class="headerLimits">
			
			<div class="headerLogo">
			<a href="/"><img src="/images/layout/header-logo-small.gif" alt="fantasy hockey" /></a>
			</div>
			
			
			<div class="headerLogin">
			<table border="0" cellpadding="0" cellspacing="0">
			
			<form name="loginform" id="loginform" method="post" action="/autologin.aspx">
			<tr>
			<td>
<div id="div1user">
<input name="ctlheader$login_temp" type="text" id="ctlheader_login_temp" value="pool username" style="color:#CCC; font-size:12px;" columns="14" onfocus="changeBoxUsername()" />
</div>
<div id="div2user" style="display:none">

			<input name="login" id="login" type="text" value="" columns="14" onBlur="restoreBoxUsername()" />
			
</div>
</td>
			<td>&nbsp;</td>
			<td>
<div id="div1">
<input name="ctlheader$pass_temp" type="text" id="ctlheader_pass_temp" value="pool password" style="color:#CCC; font-size:12px;" columns="14" onfocus="changeBox()" />
</div>
<div id="div2" style="display:none">


			<input name="pass" id="pass" type="password" value="" columns="14" onBlur="restoreBox()" />
			

</div>
            </td>
<script language="javascript">
 function changeBoxUsername()
 {
    document.getElementById('div1user').style.display='none';
    document.getElementById('div2user').style.display='';
    document.getElementById('login').focus();
 }
 function restoreBoxUsername()
 {
    if(document.getElementById('login').value=='')
    {
      document.getElementById('div1user').style.display='';
      document.getElementById('div2user').style.display='none';
    }
 }
 
 function changeBox()
 {
    document.getElementById('div1').style.display='none';
    document.getElementById('div2').style.display='';
    document.getElementById('pass').focus();
 }
 function restoreBox()
 {
    if(document.getElementById('pass').value=='')
    {
      document.getElementById('div1').style.display='';
      document.getElementById('div2').style.display='none';
    }
 }
</script>
			<td>&nbsp;</td>
			<td>
			<select name="season" id="season">
			<option value="0">regular</option>
			<option value="1">playoffs</option>
			</select>
			</td>
			<td>&nbsp;&nbsp;</td>
			<td><input type="image" class="signinButton" src="/images/layout/button-signin.gif" /></td>
			</tr>
			<tr>
			<td valign="bottom"><span style="color:#AAAAAA">&raquo; <a href="/admin/login.aspx"><span style="color:#AAAAAA">go to admin panel</span></a>
			</span></td>
			<td></td>
			
<td valign="bottom">

			<input id="rememberme" name="rememberme" value="1" type="checkbox" style="margin:0; padding:0; width:8px;"> &nbsp; remember me
			
</td></tr>
			</table>
			</form>
			</div>
			
			
		</div>
		
	<ul class="navigationBar">
	
		<li><a href="/">Home</a></li>
	
		<li><a href="/signup.aspx">Sign Up</a></li>
	
		<li><a href="/faq.aspx">FAQ</a></li>
	
		<li><a href="/stats.aspx">Stats</a></li>
	
		<li><a href="/standings.aspx">Standings</a></li>
	
		<li><a href="/schedule.aspx">Schedule</a></li>
	
		<li><a href="/scores.aspx">Scores</a></li>
	
		<li><a href="/players.aspx">Players</a></li>
	
		<li><a href="http://news.hockeydraft.ca/">Newsroom</a></li>
	

	

	<li><a style="color:#cccccc;" href="http://fr.hockeydraft.ca">[Français]</a></li>
	</ul>

	</div>
</div>
		
		<div class="bodyWrapper">
			<div class="siteBlockSpaced">
				<div class="triColumnSpaced">
					<h2 class="blue">Privacy Policy</h2>

<br />
Please read our privacy policy, below. If you have any questions or concerns regarding this policy, our information gathering techniques, or any other aspect of our website, please feel free to contact us at staff<img src="images/layout/at.gif" alt="email" align="middle">hockeydraft.ca. 
<br /><br />
<b>Registration Information </b>
<br /><br />
Your name and email address will not be given to any third party without your consent.  HockeyDraft.ca may use your email address for sending account verification information, announcements, and product offerings. 
<br /><br />
<b>Disclosure</b>
<br /><br />
HockeyDraft.ca openly volunteers its practices of collecting browsing information for statistical purposes. If you have any questions pertaining to this privacy policy and its contents, please direct your correspondence to staff<img src="images/layout/at.gif" alt="email" align="middle">hockeydraft.ca. 
<br /><br />
<b>Notification of Changes </b>
<br /><br />
If we decide to change our privacy policy, we will post these changes on this page so that you are always aware of what information we collect, how we use it, and under what circumstances we disclose it. Regardless of later updates, we will never use the information you submit under this current policy in a new way without first providing you an opportunity to opt-out or otherwise prevent that use. 
<br /><br /><br />

				</div>
				<div class="clear"></div>
			
	</div>
	
</div>
		
<div class="footerWrapper">
	<div class="footerBlock">
		<div class="footerLinks">
		<a href="/signup.aspx">Sign Up</a>
		<span>|</span>
		<a href="/contact.aspx">Contact Us</a>
		<span>|</span>
		<a href="/privacy.aspx">Privacy Policy</a>
		</div>
		
	&copy; 2002 - 2016 HockeyDraft.ca | All Rights Reserved
	</div>
</div>

<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
var pageTracker = _gat._getTracker("UA-1402993-3");
pageTracker._trackPageview();
</script>

<!-- Begin comScore Tag -->
<script>
    document.write(unescape("%3Cscript src='" + (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js' %3E%3C/script%3E"));
</script>
<script>
  COMSCORE.beacon({
    c1:2,
    c2:"6035210",
    c3:"",
    c4:"www.hockeydraft.ca",
    c5:"",
    c6:"",
    c15:""
  });
</script>
<noscript>
  <img src="http://b.scorecardresearch.com/b?c1=2&c2=6035210&c3=&c4=www.hockeydraft.ca&c5=&c6=&c15=&cv=1.3&cj=1" style="display:none" width="0" height="0" alt="" />
</noscript>
<!-- End comScore Tag -->


	
</body>
</html>